"Thank you for registering!" = "Спасибо за регистрацию!";
"Your license is for an earlier version of %{value1}@, and your trial period for the new version has expired. Please buy an upgrade to continue using %{value1}@." = "Ваша лицензия - для более ранней версии %{value1}@, и пробный период для новой версии истек. Пожалуйста, купите обновление, чтобы продолжить использование %{value1}@.";
"Buy..." = "Купить...";
"Please buy %{value1}@ to use the application beyond the expiry date." = "Пожалуйста, купите %{value1}@ для использования после окончания пробного периода.";
"Please enter your license key:" = "Пожалуйста, введите лицензионный ключ:";
"To continue using %{value1}@ please buy a license key or register yours if you already have one." = "Чтобы продолжить пользоваться %{value1}@, купите лицензионный ключ, а если он уже куплен - зарегистрируйте его.";
"Your trial period has expired." = "Пробный период истек.";
"Your trial will expire in %{value1}@ days." = "Пробный период истекает через %{value1}@ д.";
"Your license is for an older version of %{value1}@. You can try the new version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that." = "Ваша лицензия - для старой версии %{value1}@. Вы можете попробовать новую версию на протяжении %{value2}@ дней, но затем вам придется купить обновление, чтобы продолжить использование %{value1}@.";
"We recommend you keep a copy of the above license key for your records." = "Мы рекомендуем вам сохранить копию лицензионного ключа.";
"Close" = "Закрыть";
"Try" = "Попробовать";
"PARACHUTE-XXXX-XXXX-XXXX-XXXX-XXXX" = "PARACHUTE-XXXX-XXXX-XXXX-XXXX-XXXX";
"Not Licensed" = "Не зарегистрировано";
"Register" = "Регистрация";
"Register..." = "Регистрация...";
"Cancel" = "Отмена";
"The license key is invalid" = "Неверный лицензионный ключ";
"Quit" = "Выйти";
"Your license key" = "Ваш лицензионный ключ";
"Your license requires an upgrade." = "Ваша лицензия требует обновления.";
"Upgrade..." = "Обновить...";
"Save" = "Сохранить";
"RCSK-XXXX-XXXX-XXXX-XXXX" = "RCSK-XXXX-XXXX-XXXX-XXXX";
